Important Announcement about EAC

Posted on November 10th, 2022 09:02 AM EST
Hello Galactic Survivalists!

As most of you have probably already heard, we have moved the AntiCheat module to a newer version. Both versions are from Epic Games, however Epic Games will only continue to maintain the new version.

Therefore, for Empyrion Galactic Survival there is the following change:
All Empyrion versions before v1.8.10 (with the old module) can only be used WITHOUT EAC from December onwards.

If you want to continue using an older game or server version, you should disable EAC until the end of November as follows:
- Players: in the menu "Options / Misc" set the item "Start with EAC" to "No".
- Server operators:
a) set the parameter "EACActive: false" in dedicated.yaml
b) if desired, access to the server can be restricted by a password, which will be given only to trusted players

Thanks for your help!

Taelyn
Community Manager
Eleon Game Studios
Click here for the source of this article RSS Feed

Share This Article